- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e112]:
          - button "모니터링 및 개선" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: vital_signs
            - generic [ref=e117]: 모니터링 및 개선
          - list [ref=e118]:
            - generic [ref=e120]:
              - listitem "도달범위 및 기기" [ref=e122]:
                - button "도달범위 및 기기" [ref=e123] [cursor=pointer]:
                  - generic [ref=e124]: 도달범위 및 기기
                  - img [ref=e126]: expand_more
              - listitem "평점 및 리뷰" [ref=e128]:
                - button "평점 및 리뷰" [ref=e129] [cursor=pointer]:
                  - generic [ref=e130]: 평점 및 리뷰
                  - img [ref=e132]: expand_more
              - listitem "Android vitals" [ref=e134]:
                - button "Android vitals" [ref=e135] [cursor=pointer]:
                  - generic [ref=e136]: Android vitals
                  - img [ref=e138]: expand_more
              - listitem "정책 및 프로그램" [ref=e140]:
                - button "정책 및 프로그램" [ref=e141] [cursor=pointer]:
                  - generic [ref=e142]: 정책 및 프로그램
                  - img [ref=e144]: expand_less
                - list [ref=e145]:
                  - generic [ref=e147]:
                    - listitem "정책 상태" [ref=e149]:
                      - button "정책 상태" [ref=e150] [cursor=pointer]:
                        - generic [ref=e151]: 정책 상태
                    - listitem "앱 콘텐츠" [ref=e153]:
                      - button "앱 콘텐츠" [ref=e154] [cursor=pointer]:
                        - generic [ref=e155]: 앱 콘텐츠
                    - listitem "교사 추천" [ref=e157]:
                      - button "교사 추천" [ref=e158] [cursor=pointer]:
                        - generic [ref=e159]: 교사 추천
        - listitem "사용자 늘리기" [ref=e162]:
          - button "사용자 늘리기" [ref=e163] [cursor=pointer]:
            - img [ref=e166]: finance_mode
            - generic [ref=e167]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e170]:
          - button "Play를 통한 수익 창출" [ref=e171] [cursor=pointer]:
            - img [ref=e174]: sell
            - generic [ref=e175]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e285]:
        - generic [ref=e289]:
          - link "앱 콘텐츠 페이지로 돌아가기" [ref=e292] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/app-content/overview
            - img [ref=e296]: keyboard_backspace
            - generic [ref=e297]: 앱 콘텐츠
          - generic [ref=e300]:
            - generic [ref=e301]:
              - heading "데이터 보안" [level=1] [ref=e306]
              - generic [ref=e311]:
                - button "CSV 파일로 내보내기" [ref=e312]:
                  - generic [ref=e315]: CSV 파일로 내보내기
                - button "CSV에서 가져오기" [ref=e316]:
                  - generic [ref=e319]: CSV에서 가져오기
            - generic [ref=e324]:
              - text: 앱 데이터 수집 및 공유 방식에 관한 사용자의 이해 증진
              - button "데이터 보안에 관한 세부정보 더보기" [ref=e325] [cursor=pointer]: 더보기
        - generic [ref=e331]:
          - tablist [ref=e332]:
            - tab "1/5단계, 개요" [disabled] [ref=e333]:
              - img [ref=e462]: check
              - generic [ref=e338]: 개요
            - tab "2/5단계, 데이터 수집 및 보안" [disabled] [ref=e340]:
              - img [ref=e871]: check
              - generic [ref=e345]: 데이터 수집 및 보안
            - tab "3/5단계, 데이터 유형" [disabled] [ref=e347]:
              - img [ref=e873]: check
              - generic [ref=e352]: 데이터 유형
            - tab "4/5단계, 데이터 취급 및 처리" [disabled] [ref=e354]:
              - img [ref=e875]: check
              - generic [ref=e359]: 데이터 취급 및 처리
            - tab "5/5단계, 미리보기" [selected] [ref=e361] [cursor=pointer]:
              - generic [ref=e364]: "5"
              - generic [ref=e366]: 미리보기
          - tabpanel [ref=e368]:
            - generic [ref=e760]:
              - generic [ref=e765]:
                - heading "스토어 등록정보 미리보기" [level=2] [ref=e771]
                - generic [ref=e774]: 알려주신 내용을 바탕으로 Google Play에서 다음 정보가 사용자에게 표시됩니다.
              - generic [ref=e777]:
                - generic [ref=e778]:
                  - img [ref=e781]: gpp_maybe
                  - strong [ref=e784]: 선언된 데이터 수집 없음
                - paragraph [ref=e785]: 개발자에 따르면 앱에서 사용자 데이터를 수집하지 않습니다.
              - generic [ref=e788]:
                - generic [ref=e789]:
                  - img [ref=e792]: gpp_maybe
                  - strong [ref=e795]: 제3자와 공유되는 데이터 없음
                - paragraph [ref=e796]: 개발자에 따르면 앱에서 사용자 데이터를 타사 또는 타 기관과 공유하지 않습니다.
              - generic [ref=e798]:
                - heading "개인정보처리방침" [level=3] [ref=e807]
                - paragraph [ref=e809]: https://wespion.notion.site/privacy
          - generic [ref=e430]: 5/5단계, 미리보기
        - generic [ref=e879]:
          - generic [ref=e881]: 저장하면 변경사항이 게시 개요에 저장되고 검토를 위해 Google에 전송될 준비가 됩니다.
          - generic [ref=e883]:
            - button "삭제" [ref=e886]:
              - generic [ref=e889]: 삭제
            - generic [ref=e890]:
              - button "뒤로" [ref=e892]:
                - generic [ref=e895]: 뒤로
              - button "임시보관함에 저장" [ref=e897]:
                - generic [ref=e900]: 임시보관함에 저장
              - button "저장" [ref=e902]:
                - generic [ref=e905]: 저장
      - generic [ref=e30]:
        - generic [ref=e274]:
          - link "제품 업데이트" [ref=e275] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e276] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e277] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e278]:
          - generic [ref=e279]: © 2026 Google
          - link "개인 정보 보호" [ref=e280] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e281] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e282] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - dialog "변경사항을 취소하시겠습니까? 닫기" [ref=e965]:
    - generic [ref=e966]:
      - heading "변경사항을 취소하시겠습니까?" [level=1] [ref=e967]
      - button "닫기" [ref=e968] [cursor=pointer]:
        - img [ref=e971]: close
    - generic [ref=e975]: 저장하지 않은 변경사항은 삭제됩니다.
    - generic [ref=e981]:
      - button "취소" [active] [ref=e982]:
        - generic [ref=e985]: 취소
      - button "삭제" [ref=e986]:
        - generic [ref=e989]: 삭제